/* set the page background color and margins. */ 
body {
	margin: 0px;
	background: #DDDDDD;
	margin: 20px 0;
}

/* set the page font formatting. */
body, p, div, td {font-family: verdana; font-size: 9pt; color: #FFF; }

/* default link colors */
a:link { font-weight: bold; text-decoration: none; color: #ff0000; }
a:hover { font-weight: bold; text-decoration: none; color: #000000; }
a:visited { font-weight: bold; text-decoration: none; color: #2b4d8a; }
a:visited:hover { font-weight: bold; text-decoration: none; color: #000000; }

/* set input, select and textfield elements sizes */
.SMinput { width: 20px; }
.MDinput { width: 125px; }
.LGinput, select { width: 225px; }
.XLinput, select { width: 300px; }
.SMtext {width: 450px; height: 75px; }
.MDtext {width: 450px; height: 150px; }
.LGtext {width: 450px; height: 200px; }
.XLtext {width: 450px; height: 300px; }

img {vertical-align: bottom;}

.masthead {
	padding: 0px;
	text-align: left;
	min-height:120px;
	background-color:#FFFFFF;
	background-image:url(images/dividerbar.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	background-repeat: repeat-x;
}
.masthead .logo {
	position: relative;
	float:left;
	margin-left:100px;
	margin-top:15px;
	max-width: 255px;
	height: auto !important;
}
.masthead h1 {
	margin: 0;
	color: #8C8C8C;
	padding: 20px 20px 10px 20px;
	font-size: 1.35em;
	font-weight: normal;
	letter-spacing: .35em;
}
/*Max-Width allows the image to scale with the page*/
.masthead .banner img {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	display: block;
}
.masthead .banner {
	position: relative;
	z-index: 20;
	box-shadow: 0px 0px 20px #000;
	overflow: hidden;
}

.content-wrapper {
	background-color:#646464;
    max-width: 890px;
    max-width: 100%;
	margin: 0 auto;
	border: 1px solid #222;
	overflow: hidden;
	
}
.columns-wrapper { 
	overflow: hidden;
	
}

	
}
.content {
	background-color:#3D3D3D;
	width: 93%;
	margin: 0px auto;
	margin-top:5px;
	margin-bottom:5px;
	padding: 20px;
	font-size: 1em;
	line-height: 1.5em;
}

/*Heading styles*/
h1, h2, h3, h4 {
	margin: 0px 0px 0px 0px;
}
h1 { font-size: 1.5em; font-family: Tahoma; color: rgb(255, 0, 0); }
h2 { font-size: 1.35em; }
h3 { font-size: 1.25em; }
h4 { font-size: 1.1em; }

/*A utility rule assigned to the first heading to remove top margins.*/
.page-topper { margin-top: 0px; }

/*Make Image Scalable - Assign this class to any image to make it scale with the browser window size*/
img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}
#contact .maincontent {
	min-height:385px;
	width: 37%;
}
#products .maincontent { min-height:437px; }
.maincontent {
	margin-left:10px;
	width: 50%;
	float: left;
	padding: 5px;
	min-height:350px;
	background-color: #3D3D3D;
}

.right-side {
	width: 45%;
	float: right;
	margin-right:10px;
	padding: 5px;
	min-height:350px;
	background-color: #3D3D3D;
}
.right-side .content {
	font-size: 1em;
	line-height: 1.5em;
}

.clear {clear:both;}

#productsbottom {
	margin: 5px 10px 0px 10px;
	background-color: #3D3D3D;
	min-height:150px;
}



#products .right-side { min-height: 450px; }

#about .right-side { min-height:485px; }
#contact .right-side { width:58%; }


/*Ordinary Link Styles*/
.content a { color: #0066CC; }
.content a:hover, .content a:focus { color: #C30; }
.footer a { color: #8C8C8C; }
.footer a:hover, .footer a:focus { color: #FFF; }


.menutop-wrapper {
	max-width: 454px;
	position: relative;
	z-index: 10;
	float:right;
	overflow: hidden;
}

ul.menutop {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: bottom;
}
.menutop li {
	list-style-type: none;
	margin-right: 5px;
	float: left;
}
.menutop li:last-child { margin-right: 0px; }
.menutop a {
	display: block;
	color: #CCC;
	text-decoration: none;
	padding: 12px 12px;
	font-size: 1em;
	border: 1px solid;
	background-color: #333;
	box-shadow: inset 0px 12px 6px rgba(255,255,255,.15), 0px 0px 10px rgba(0,0,0,.5);
	border-radius: 5px;
	border-color: rgba(255,255,255,.5);
	-webkit-transition: all linear .35s .1s;
	transition: all linear .35s .1s;
}
.menutop a:hover,
.menutop a:focus {
	color: #FFFFFF;
	background-color: rgba(51,51,51,0.2);
	outline: 0;
}

.footer {
	background-color: #646464;
	padding: 5px 10px;
	font-size: 11px;
	color: #8C8C8C;
	text-align: center;
}
#footerimg {
	background-image:url(images/bottombar.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	max-width: 873px;
	max-width:100%;
	min-height: 63px;
	min-height: 5em;
	margin-top:5px;
	margin-bottom:5px;
}
@media (min-width: 1000px) {
	#footerimg { min-height: 6em; }
}
@media (min-width: 1200px) {
	#footerimg { min-height: 7em; }
}
@media (min-width: 1400px) {
	#footerimg { min-height: 8em; }
}
@media (min-width: 1600px) {
	#footerimg { min-height: 9em; }
}
@media (min-width: 1800px) {
	#footerimg { min-height: 10em; }
}

.footer p.copyright {
    background-color: #3D3D3D;

	margin: 0px;
}

#prodvideo {float:left;width:40%;padding-left:5px;}
#prodfeatures {float:right;width: 50%;}
.iqs {font-size:11px;}
.footer a.mobile-tel {color:#fff; text-decoration: none; font-weight:normal;}
@media screen and (max-width: 2499px) {
nav {display:none;}


}

@media screen and (min-width: 1400px) {
	.maincontent { width: 70%; }
	.right-side { width: 25%; }
}

@media screen and (min-width: 1200px) {
	.maincontent { width: 60%; }
	.right-side { width: 35%; }
}

@media screen and (max-width: 837px) {
.maincontent { width:96%;float:none; margin-right:10px;margin-left:10px; min-height:auto;}
.right-side { width:96%; float:none;margin-right:10px;margin-left:10px;min-height:auto; }
#products .maincontent { width:96%;float:none; margin-right:5px;margin-left:10px; min-height:auto;}
#products .right-side { width:96%; float:none;margin-right:5px;margin-left:10px;min-height:auto; }
#about .maincontent { width:96%;float:none; margin-right:5px;margin-left:10px; min-height:auto;}
#about .right-side { width:96%; float:none;margin-right:5px;margin-left:10px;min-height:auto; }
#prodfeatures {width:100%; float:none;}
#prodvideo {width:100%;margin-bottom:10px;float:none;}
#productsbottom { min-height:auto; padding-bottom:10px;}
}

@media screen and (max-width: 650px) {

.maincontent { width:95%!important;float:none; margin-right:10px;margin-left:10px; min-height:auto;}
.right-side { width:95%!important; float:none;margin-right:20px;margin-left:10px;min-height:auto; }

}
@media only screen and (min-width: 0px) and (max-width: 850px) {
#contact .maincontent { width:96%; height: auto;}
#contact .right-side {width: 96%;}
#contact .map { width:100%;}
.masthead .logo {
float:none;
margin: 0px auto;}

.menutop-wrapper {display:none;}

 .toggle, [id^=drop] {
 display: none;
}

nav { margin: 0; display:block; position:relative; background-color: #3D3D3D; font-family: verdana; font-size: 16px; }

.toggle + a,
 .menu { display: none; }

.toggle {
  display: block;
  background-color: #8C8C8C;
  padding: 0 20px;
  margin-bottom:10px;
  color: #FFF;
  font-size: 22px;
  font-weight:bold;
  line-height: 60px;
  text-decoration: none;
  border: none;
}

.toggle:hover { background-color: #000000; }

[id^=drop]:checked + ul { display: block; background-color: #3D3D3D;}

nav ul li {
  display: block;
  width: 100%;
  padding:20px;
}

nav ul ul .toggle,

 nav ul ul a { padding: 0 40px; }

nav ul ul ul a { padding: 0 80px;  }

nav a {color:#FFFFFF !important;}

nav a:hover,
 nav ul ul ul a { background-color: #ff0000; padding:20px;}

nav ul li ul li .toggle,
 nav ul ul a { background-color: #212121; }

nav ul ul {
  float: none;
  position: static;
  color: #ffffff;
}

nav ul ul li:hover > ul,
nav ul li:hover > ul { display: none; }

nav ul ul li {
  display: block;
  width: 100%;
}

nav ul ul ul li { position: static;

}
}
@media only screen and (min-width: 0px) and (max-width: 699px) {
body {margin: 0px;}
ul.menutop {display: block;}
.menutop li {
	display: block;
	float: none;
	margin-right: 0px;
	margin-bottom: 5px;
}
.content, .menutop-wrapper {padding: 10px 20px !important;}
.content-wrapper {
	margin: 0px;
	width: auto;
	border-radius: 0px;
	border: none;
}
.masthead, .footer {border-radius: 0px;}
}
@media only screen and (min-width: 700px) /* and (max-width: 1000px) */  {
.content-wrapper {width: auto; margin: 0px 10px;}
}


@media only screen and (min-width: 0px) and (max-width: 500px) {

.maincontent { width:90%!important;float:none; margin-right:10px;margin-left:10px; min-height:auto;}
.right-side { width:90%!important; float:none;margin-right:20px;margin-left:10px;min-height:auto; }

}

